<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <script>
    var data = {{resultData | raw}};
    if (window.ReactNativeWebView) {
      window.ReactNativeWebView.postMessage(JSON.stringify(data));
    }
    else {
      console.log(data);
    }
  </script>
</head>
  <body style="background: #f9f9f9">
  </body>
</html>